//************************************PLEASE DO NOT REMOVE**********************************
//*                                                                                        *
//* Model General Dynamics F-16C (Chute) Fighting Falcon (c) by Henry Tomkiewicz           *
//*                                                                                        *
//* FSX Conversion by Gavin Cole, Graham Eccleston and Tony RD                             *
//*                                                                                        *
//* Repaints by various painters for MAIW                                                  *
//* Texture conversion by MAIW - Martin Gossmann                                           *
//*                                                                                        *
//* HTAI F-16 Fighting Falcon v3.1 Flight Model by Michael MacIntyre - 3/26/2018           *
//*                                                                                        *
//* Requires fx_HTAI_F16_ab_P3D   effect by Steve Holland & Michael MacIntyre for P3D Use  *
//* Requires fx_HTAI_F16_ab_FSX effect by Steve Holland for FSX Use                        *
//* Requires fx_f16_navgrem, fx_f16_navredm, fx_f16_navwhih, fx_f16_strobegreen,           *
//*   fx_f16_strobered & fx_f16_strobewhite effects by Henry Tomkiewicz                    *
//* Requires fx_ai_fighter_contrail effect by Michael MacIntyre                            *
//* Requires fx_nicks_tchdwn_s effect by Nick Needham                                      *
//*                                                                                        *
//*NOTE 1: This AI FDE is optimized for viewing AI aircraft with the MS Traffic Explorer   *
//*        The use of any other method of viewing AI aircraft may cause the AI Aircraft    *
//*        landing gear to either float above or partially penetrate the ground.           *
//*                                                                                        *
//*Note 2: This AI FDE is also optimized for the HTAI F-16 Fighting Falcon to operate from *
//*        airbases with runways of ~8300 feet or more.                                    *
//*                                                                                        *
//*Note 3: This AI FDE is optimized for use in FSX and P3D v4, but more changes may be     *
//*        made to further optimize its use in P3D v4 in the future.                       *
//*                                                                                        *
//*Note 4: The HTAI F-16 Fighting Falcon v3.1 Flight Model is the intellectual property    *
//*        of the author and is only intended for use with the HTAI F-16C Fighting Falcon  *
//*        models. Any use of it as an AI FDE for any other AI aircraft model or as the    *
//*        basis for an AI FDE for any other AI aircraft model to be distributed to the    *
//*        general FS9/FSX/P3D user community is not allowed without the express consent   *
//*        of the author.                                                                  *
//*                                                                                        *
//***********************************PLEASE DO NOT REMOVE***********************************

[fltsim.0]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-56
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-56
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-56
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.1]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-69
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-69
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-69
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.2]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-70
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-70
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-70
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.3]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-77
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-77
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-77
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.4]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-81
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-81
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-81
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.5]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-82
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-82
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-82
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.6]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-86
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-86
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-86
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.7]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-87
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-87
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-87
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.8]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-94
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-94
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-94
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.9]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-95
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-95
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-95
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.10]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-102
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-102
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-102
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.11]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-103
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-103
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-103
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.12]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-104
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-104
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-104
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.13]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-106
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-106
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-106
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.14]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-107
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-107
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-107
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.15]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-110
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-110
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-110
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.16]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-114
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-114
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-114
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.17]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-116
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-116
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-116
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.18]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-118
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-118
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-118
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.19]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-119
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-119
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-119
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.20]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-123
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-123
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-123
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.21]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-124
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FA-124
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-124
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.22]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-131
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-131
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-131
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.23]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-132
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-132
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-132
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.24]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-134
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=BAF_FA-134
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FA-134
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.25]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-135
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-135
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-135
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.26]
title=MAIW_HTAI_F-16AM_Belgian_Air_Force_FA-136
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FA-136
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FA-136
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.27]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_501
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=337 Mira 501
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 501
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.28]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_502
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=337 Mira 502
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 502
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.29]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_507
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=337 Mira 507
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 507
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.30]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_508
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=337 Mira 508
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 508
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.31]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_516
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=337 Mira 516
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 516
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.32]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_524
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=337 Mira 524
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 524
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.33]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_528
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=337 Mira 528
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 528
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.34]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_530
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=337 Mira 530
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 530
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.35]
title=MAIW_HTAI_F-16C_Drag Chute_337_Mira_532
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=337 Mira 532
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 532
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.36]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_112
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=346 Mira 112
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 112
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.37]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_114
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=346 Mira 114
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 114
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.38]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_118
sim=HTAI_F-16_Falcon_AI_ONLY
model=Clean
texture=346 Mira 118
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 118
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.39]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_120
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=346 Mira 120
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 120
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.40]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_122
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=346 Mira 122
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 122
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.41]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_124
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=346 Mira 124
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 124
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.42]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_126
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=346 Mira 126
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 126
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.43]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_128
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=346 Mira 128
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 128
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.44]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_130
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=346 Mira 130
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 130
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.45]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_132
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=346 Mira 132
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 132
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.46]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_134
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=346 Mira 134
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 134
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.47]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_136
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=346 Mira 136
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 136
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.48]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_138
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=346 Mira 138
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 138
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.49]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_140
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=346 Mira 140
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 140
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.50]
title=MAIW_HTAI_F-16C_Drag Chute_346_Mira_142
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=346 Mira 142
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 142
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.51]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_140
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_140
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_140
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.52]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_141
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_2Sqn_141
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_141
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.53]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_142
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_142
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_142
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.54]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_143
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_143
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_143
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.55]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_144
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_144
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_144
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.56]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_145
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_145
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_145
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.57]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_146
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_146
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_146
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.58]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_147
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_147
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_147
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.59]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_148
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_148
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_148
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.60]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_149
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_149
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_149
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.61]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_150
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=RJAF_2Sqn_150
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_150
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.62]
title=MAIW_HTAI_F16AM_RJAF_2Sqn_151
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=RJAF_2Sqn_151
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_151
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.63]
title=MAIW_HTAI_F16C_MJN_18_810
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=MJN_18_810
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 810
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.64]
title=MAIW_HTAI_F16C_MJN_18_811
sim=HTAI_F-16_Falcon_AI_ONLY
model=AIR
texture=MJN_18_811
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 811
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.65]
title=MAIW_HTAI_F16C_MJN_18_812
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=MJN_18_812
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 812
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.66]
title=MAIW_HTAI_F16C_MJN_18_814
sim=HTAI_F-16_Falcon_AI_ONLY
model=FUEL
texture=MJN_18_814
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 814
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.67]
title=MAIW_HTAI_F16C_MJN_18_815
sim=HTAI_F-16_Falcon_AI_ONLY
model=MK84
texture=MJN_18_815
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 815
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.68]
title=MAIW_HTAI_F16C_MJN_18_816
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=MJN_18_816
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 816
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.69]
title=MAIW_HTAI_F16C_MJN_18_817
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=MJN_18_817
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 817
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.70]
title=MAIW_HTAI_F16C_MJN_18_818
sim=HTAI_F-16_Falcon_AI_ONLY
model=AGM65
texture=MJN_18_818
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 818
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.71]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6609
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6609
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6609
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.72]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6611
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6611
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6611
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.73]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6612
sim=HTAI_F-16_Falcon_AI_ONLY
model=Air
texture=455th_TFW_21st_TFG_6612
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6612
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.74]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6613
sim=HTAI_F-16_Falcon_AI_ONLY
model=Air
texture=455th_TFW_21st_TFG_6613
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6613
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.75]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6614
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6614
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6614
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.76]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6615
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6615
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6615
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.77]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6616
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6616
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6616
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.78]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6617
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6617
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6617
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.79]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6618
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6618
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6618
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.80]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6619
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_21st_TFG_6619
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6619
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.81]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6622
sim=HTAI_F-16_Falcon_AI_ONLY
model=Air
texture=455th_TFW_21st_TFG_6622
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6622
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.82]
title=MAIW_HTAI_F16A_455th_TFW_21st_TFG_6624
sim=HTAI_F-16_Falcon_AI_ONLY
model=Air
texture=455th_TFW_21st_TFG_6624
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6624
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.83]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6625
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_22nd_TFG_6625
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6625
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.84]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6626
sim=HTAI_F-16_Falcon_AI_ONLY
model=Normal
texture=455th_TFW_22nd_TFG_6626
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6626
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.85]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6627
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=455th_TFW_22nd_TFG_6627
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6627
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.86]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6628
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=455th_TFW_22nd_TFG_6628
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6628
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.87]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6629
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=455th_TFW_22nd_TFG_6629
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6629
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.88]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6630
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=455th_TFW_22nd_TFG_6630
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6630
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.89]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6631
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_22nd_TFG_6631
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6631
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.90]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6632
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_22nd_TFG_6632
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6632
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.91]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6633
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_22nd_TFG_6633
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6633
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.92]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6634
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_22nd_TFG_6634
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6634
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.93]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6635
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_22nd_TFG_6635
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6635
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.94]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6636
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_22nd_TFG_6636
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6636
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.95]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6637
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=455th_TFW_22nd_TFG_6637
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6637
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.96]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6639
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=455th_TFW_22nd_TFG_6639
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6639
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.97]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6640
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=455th_TFW_22nd_TFG_6640
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6640
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.98]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6641
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=455th_TFW_22nd_TFG_6641
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6641
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.99]
title=MAIW_HTAI_F16A_455th_TFW_22nd_TFG_6642
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=455th_TFW_22nd_TFG_6642
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6642
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.100]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6623
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_23rd_TFG_6623
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6623
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.101]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6643
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_23rd_TFG_6643
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6643
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.102]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6644
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_23rd_TFG_6644
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6644
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.103]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6645
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=455th_TFW_23rd_TFG_6645
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6645
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.104]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6646
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=455th_TFW_23rd_TFG_6646
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6646
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.105]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6647
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=455th_TFW_23rd_TFG_6647
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6647
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.106]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6648
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_23rd_TFG_6648
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6648
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.107]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6649
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_23rd_TFG_6649
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6649
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.108]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6650
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=455th_TFW_23rd_TFG_6650
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6650
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.109]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6651
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=455th_TFW_23rd_TFG_6651
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6651
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.110]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6652
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=455th_TFW_23rd_TFG_6652
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6652
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.111]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6653
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=455th_TFW_23rd_TFG_6653
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6653
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.112]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6699
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=455th_TFW_23rd_TFG_6699
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6699
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.113]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6700
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=455th_TFW_23rd_TFG_6700
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6700
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.114]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6701
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6701
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6701
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.115]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6702
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6702
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6702
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.116]
title=MAIW_HTAI_F16A_455th_TFW_23rd_TFG_6704
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6704
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6704
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.117]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6657
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6657
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 2001
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.118]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6668
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6668
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6668
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.119]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6689
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6689
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6689
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.120]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6691
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6691
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6691
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.121]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6692
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6692
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6692
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.122]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6693
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6693
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6693
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.123]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6698
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6698
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6698
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.124]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6709
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6709
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6709
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.125]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6713
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6713
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6713
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.126]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6714
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6714
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6714
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.127]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6717
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6717
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6717
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.128]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6718
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6718
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6718
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.129]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6719
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6719
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6719
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.130]
title=MAIW_HTAI_F16A_401st_TFW_12th_TRS_6720
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_12th_TRS_6720
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6720
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.131]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6654
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_17th_TFG_6654
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6654
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.132]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6655
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_17th_TFG_6655
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6655
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.133]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6658
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_17th_TFG_6658
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6658
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.134]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6659
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_17th_TFG_6659
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6659
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.135]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6660
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_17th_TFG_6660
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6660
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.136]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6661
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_17th_TFG_6661
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6661
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.137]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6662
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=401st_TFW_17th_TFG_6662
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6662
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.138]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6663
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=401st_TFW_17th_TFG_6663
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6663
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.139]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6664
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=401st_TFW_17th_TFG_6664
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6664
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.140]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6665
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_17th_TFG_6665
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6665
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.141]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6666
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_17th_TFG_6666
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6666
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.142]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6667
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_17th_TFG_6667
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6667
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.143]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6671
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=401st_TFW_17th_TFG_6671
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6671
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.144]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6686
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=401st_TFW_17th_TFG_6686
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6686
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.145]
title=MAIW_HTAI_F16A_401st_TFW_17th_TFG_6705
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=401st_TFW_17th_TFG_6705
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6705
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.146]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6669
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_26th_TFG_6669
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6669
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.147]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6670
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_26th_TFG_6670
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6670
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.148]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6672
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_26th_TFG_6672
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6672
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.149]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6673
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_26th_TFG_6673
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6673
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.150]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6674
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_26th_TFG_6674
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6674
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.151]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6675
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=401st_TFW_26th_TFG_6675
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6675
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.152]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6676
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6676
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6676
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.153]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6677
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6677
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6677
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.154]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6678
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6678
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6678
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.155]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6679
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_26th_TFG_6679
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6679
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.156]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6681
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_26th_TFG_6681
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6681
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.157]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6682
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_26th_TFG_6682
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6682
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.158]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6683
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6683
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6683
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.159]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6707
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6707
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6707
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.160]
title=MAIW_HTAI_F16A_401st_TFW_26th_TFG_6710
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6710
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6710
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.161]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6684
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=401st_TFW_27th_TFG_6684
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6684
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.162]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6685
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=401st_TFW_27th_TFG_6685
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6685
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.163]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6687
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=401st_TFW_27th_TFG_6687
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6687
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.164]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6688
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=401st_TFW_27th_TFG_6688
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6688
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.165]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6690
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_27th_TFG_6690
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6690
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.166]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6694
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_27th_TFG_6694
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6694
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.167]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6695
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_27th_TFG_6695
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6695
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.168]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6696
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_27th_TFG_6696
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6696
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.169]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6697
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_27th_TFG_6697
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6697
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.170]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6708
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=401st_TFW_27th_TFG_6708
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6708
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.171]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6711
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=401st_TFW_27th_TFG_6711
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6711
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.172]
title=MAIW_HTAI_F16A_401st_TFW_27th_TFG_6712
sim=HTAI_F-16_Falcon_AI_ONLY
model=air
texture=401st_TFW_27th_TFG_6712
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6712
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.173]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0703
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_21_93-0703
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0703
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.174]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0704
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_21_93-0704
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0704
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.175]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0705
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_21_93-0705
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0705
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.176]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0706
sim=HTAI_F-16_Falcon_AI_ONLY
model=agm65
texture=USAF_LF_21_93-0706
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0706
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.177]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0707
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0707
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0707
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.178]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0708
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0708
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0708
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.179]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0709
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0709
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0709
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.180]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0710
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0710
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0710
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.181]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0711
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0711
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0711. 21 FS scheme
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.182]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0713
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0713
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0713
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.183]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0715
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0715
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0715
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.184]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0716
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0716
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0716
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.185]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0718
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0718
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0718
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.186]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0719
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0719
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0719
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.187]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0720
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0720
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0720
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.188]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0721
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0721
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0721
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.189]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0722
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_21_93-0722
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0722
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.190]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0723
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_21_93-0723
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0723
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.191]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0724
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0724
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0724
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.192]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0729
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0729
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0729
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.193]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0805
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0805
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0805
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.194]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0813
sim=HTAI_F-16_Falcon_AI_ONLY
model=mk84
texture=USAF_LF_21_93-0813
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0813
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.195]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0814
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0814
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0814
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.196]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0816
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0816
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0816
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.197]
title=MAIW_HTAI_F16A_USAF_LF_21_93-0817
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0817
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0817
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.198]
title=MAIW_HTAI_F-16C_IAF_101S_101
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_101
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101SqIsrael Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.199]
title=MAIW_HTAI_F-16C_IAF_101S_502
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_502
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.200]
title=MAIW_HTAI_F-16C_IAF_101S_503
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_503
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.201]
title=MAIW_HTAI_F-16C_IAF_101S_506
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_506
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.202]
title=MAIW_HTAI_F-16C_IAF_101S_511
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_511
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.203]
title=MAIW_HTAI_F-16C_IAF_101S_512
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_512
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.204]
title=MAIW_HTAI_F-16C_IAF_101S_516
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_516
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.205]
title=MAIW_HTAI_F-16C_IAF_101S_519
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_519
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.206]
title=MAIW_HTAI_F-16C_IAF_101S_520
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_520
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.207]
title=MAIW_HTAI_F-16C_IAF_101S_522
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_522
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.208]
title=MAIW_HTAI_F-16C_IAF_101S_523
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_523
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.209]
title=MAIW_HTAI_F-16C_IAF_101S_525
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_525
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.210]
title=MAIW_HTAI_F-16C_IAF_101S_527
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_527
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.211]
title=MAIW_HTAI_F-16C_IAF_101S_528
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_528
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.212]
title=MAIW_HTAI_F-16C_IAF_101S_530
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_530
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.213]
title=MAIW_HTAI_F-16C_IAF_101S_531
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_531
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.214]
title=MAIW_HTAI_F-16C_IAF_101S_534
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_534
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.215]
title=MAIW_HTAI_F-16C_IAF_101S_536
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_536
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.216]
title=MAIW_HTAI_F-16C_IAF_101S_538
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_538
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.217]
title=MAIW_HTAI_F-16C_IAF_101S_539
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_539
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.218]
title=MAIW_HTAI_F-16C_IAF_101S_542
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_542
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.219]
title=MAIW_HTAI_F-16C_IAF_101S_546
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_546
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.220]
title=MAIW_HTAI_F-16C_IAF_101S_547
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_547
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.221]
title=MAIW_HTAI_F-16C_IAF_101S_551
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_551
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.222]
title=MAIW_HTAI_F-16C_IAF_101S_557
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_557
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.223]
title=MAIW_HTAI_F-16C_IAF_101S_558
sim=HTAI_F-16_Falcon_AI_ONLY
model=jdam
texture=IAF_101S_558
atc_airline=COMBAT
atc_parking_types=MIL_COMBAT
atc_parking_codes=101S
ui_manufacturer=General Dynamics
ui_type=F-16C Fighting Falcon (Chute)
ui_variation=Israel Air Force 101Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[General]
atc_type=Silent
atc_model=F16
editable=0 
performance=FOR AI USE ONLY
category=airplane

[WEIGHT_AND_BALANCE]
max_gross_weight = 20450                          // (pounds)
empty_weight     = 13250                          // (pounds)

reference_datum_position =  0.00, 0, 0.0
empty_weight_CG_position =  3.00, 0, 0.0    
max_number_of_stations = 1

;Moments of Inertia
empty_weight_pitch_MOI   = 90000 
empty_weight_roll_MOI    = 45000
empty_weight_yaw_MOI     = 90000
empty_weight_coupled_MOI = 0.0

[GeneralEngineData]
engine_type = 1                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from reference datum
Engine.1 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from 
fuel_flow_scalar        = 1.0                   //Scalar for fuel flow efficiency
min_throttle_limit      =-0.08                  //Minimum percent throttle.  Generally negative for turbine reverser
max_contrail_temperature=-27                    //Temperature (deg C) below which contrails may appear

[TurbineEngineData]
fuel_flow_gain          = 0.0025        //Gain on fuel flow
inlet_area              = 4.2895        //Square Feet, engine nacelle inlet area
rated_N2_rpm            = 29920         //RPM, second stage compressor rated value
static_thrust           = 3000          //Lbs, max rated static thrust at Sea Level
afterburner_available   = 0             //Afterburner available?
reverser_available      = 0             //Thrust reverser available?

[jet_engine]
thrust_scalar = 1.0

[Reference Speeds]
flaps_up_stall_speed   = 130            //KTAS 
full_flaps_stall_speed = 110            //KTAS 
cruise_speed           = 506            //KTAS  (Observed = 516 KTAS @ FL280)
max_indicated_speed    = 370            //KIAS
max_mach=2.0

[contact_points]
        //0  Class
        //1  Longitudinal Position        (feet)
        //2  Lateral Position             (feet)
        //3  Vertical Position            (feet)
        //4  Impact Damage Threshold      (Feet Per Minute)
        //5  Brake Map                    (0=None, 1=Left, 2=Right)
        //6  Wheel Radius                 (feet)
        //7  Steer Angle                  (degrees)
        //8  Static Compression           (feet)  (0 if rigid)
        //9  Max/Static Compression Ratio
        //10 Damping Ratio                (0=Undamped, 1=Critically Damped)
        //11 Extension Time               (seconds)
        //12 Retraction Time              (seconds)
        //13 Sound Type

static_pitch         = 0.25
static_cg_height     = 6.2
tailwheel_lock       = 0
gear_system_type     = 0
max_number_of_points = 3

//Type----0----1------2------3-----4----5---6-----7----8-----9--10--11--12--13 
point.0 = 1, 10.25,  0.00, -6.10, 5000, 0, 1.0, 80.0, 0.25, 0.9, 1,  7,  6,  0, 
point.1 = 1, -3.10, -3.80, -6.20, 5000, 1, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  2, 
point.2 = 1, -3.10,  3.80, -6.20, 5000, 2, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  3,
 
[LIGHTS]
 
//Use These Lights Only For Drag Chute Models
 
//TYPES: 1=BEACON, 2=STROBE, 3=NAVIGATION, 4=COCKPIT, 5=LANDING, 6=TAXI, 7=LANDING,
//------Type-----Y--------X-----Z-------Effect-----------------Comment--------------- 
LIGHT.0 = 2,  -19.70,   0.00,  11.45, fx_f16_strobeWHITE       //TAIL ANTI-COLLISION STROBE 
LIGHT.1 = 2,   10.70,  -2.30,  -1.50, fx_f16_strobeRED         //LEFT FUSE RED NAV STROBE    - Comment Out (//) To Deactivate
LIGHT.2 = 3,   10.70,  -2.30,  -1.50, fx_f16_navredm           //LEFT FUSE RED NAV
LIGHT.3 = 2,   10.70,   2.30,  -1.50, fx_f16_strobeGREEN       //RIGHT FUSE GREEN NAV STROBE - Comment Out (//) To Deactivate
LIGHT.4 = 3,   10.70,   2.30,  -1.50, fx_f16_navgrem           //RIGHT FUSE GREEN NAV
LIGHT.5 = 2,   -7.00, -15.00,   0.60, fx_f16_strobeRED         //LEFT WING RED NAV STROBE    - Comment Out (//) To Deactivate
LIGHT.6 = 3,   -7.00, -15.00,   0.60, fx_f16_navredm           //LEFT WING RED NAV
LIGHT.7 = 2,   -7.00,  15.00,   0.60, fx_f16_strobeGREEN       //RIGHT WING GREEN NAV STROBE - Comment Out (//) To Deactivate
LIGHT.8 = 3,   -7.00,  15.00,   0.60, fx_f16_navgrem           //RIGHT WING GREEN NAV
LIGHT.9 = 2,  -20.30,  -0.50,   3.86, fx_f16_strobeWHITE       //TAIL WHITE NAV STROBE       - Comment Out (//) To Deactivate
LIGHT.10 = 3, -20.30,  -0.50,   3.86, fx_f16_navwhih           //TAIL WHITE NAV
//LIGHT.11 = 3, -12.75,  -3.20,   0.93, fx_f16_navwhih           //LEFT AFT WHITE POSITION   - Remove Comment Out (//) To Activate
//LIGHT.12 = 3, -12.75,   3.20,   0.93, fx_f16_navwhih           //RIGHT AFT WHITE POSITION  - Remove Comment Out (//) To Activate
//LIGHT.13 = 3,   5.00,   0.00,   2.88, fx_f16_navwhih           //UPPER FUSE WHITE POSITION - Remove Comment Out (//) To Activate
//LIGHT.14 = 3,   5.00,   0.00,  -2.88, fx_f16_navwhih           //LOWER FUSE WHITE POSITION - Remove Comment Out (//) To Activate
//Light.15 =2,  -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_P3D       //AFTERBURNER               - Remove Comment Out (//) To Activate   
LIGHT.15 = 2, -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_FSX     //AFTERBURNER                   - Comment Out (//) To Deactivate

[EFFECTS]
wake      = fx_wake
water     = fx_spray
dirt      = fx_tchdrt
concret   = fx_sparks
touchdown = fx_nicks_tchdwn_s, 1
contrail  = fx_ai_fighter_contrail

[Flaps.0]
type = 1 // 1 - tail, 2 - lead 
span-outboard   =  0.50
extending-time  =  5.00
system_type= 0
damaging-speed  =  0.00
blowout-speed   =  0.00
lift_scalar     =  0.30
drag_scalar     =  1.00
pitch_scalar    =  1.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  5.00, 0.00
flaps-position.2= 10.00, 0.00
flaps-position.3= 25.00, 0.00

[Flaps.1]
type= 2
span-outboard   =  0.80
extending-time  =  2.00
system_type     =  0
damaging-speed  =250.00
blowout-speed   =300.00
lift_scalar     =  0.00
drag_scalar     =  0.00
pitch_scalar    =  0.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  3.00, 0.00
flaps-position.2= 10.00, 0.00         

[brakes]
parking_brake   =  1      //Parking brake available
toe_brakes_scale=  1.0    //Brake scalar

[airplane_geometry]
wing_area               = 312.0                 //Square feet
wing_span               =  45.8                 //Feet
wing_root_chord         =   9.9                 //Feet
wing_dihedral           =   2.5                 //Degrees
wing_incidence          =   0.5                 //Degrees
wing_twist              =  -1.5                 //Degrees
oswald_efficiency_factor=   0.8                 //Measure of lift effeciency of wing
wing_winglets_flag      =   1                   //Are winglets available?
wing_sweep              =  13.4                 //Degrees, wing leading edge
wing_pos_apex_lon       = -31.5                 //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert      =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_area              =  67.0                 //Square feet
htail_span              =  17.2                 //Feet
htail_pos_lon           = -59.1                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert          =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_incidence         =   2.0                 //Degrees
htail_sweep             =  25.0                 //Degrees, horizontal tail leading edge
vtail_area              =  42.0                 //Square feet
vtail_span              =   7.4                 //Feet, tip to body
vtail_sweep             =  30.0                 //Degrees, vertical tail leading edge
vtail_pos_lon           = -55.0                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert          =   4.1                 //Feet, vertical distance from reference point, positive going up
elevator_area           =  17.0                 //Square feet
aileron_area            =  13.5                 //Square feet
rudder_area             =   7.3                 //Square feet
elevator_up_limit       =  17.0                 //Degrees
elevator_down_limit     =  15.5                 //Degrees
aileron_up_limit        =  18.0                 //Degrees
aileron_down_limit      =  18.0                 //Degrees
rudder_limit            =  30.0                 //Degrees
elevator_trim_limit     =  15.0                 //Degrees
spoiler_limit           =  60.0                 //Degrees
spoilerons_available    =   1                   //Spoilerons Available?
aileron_to_spoileron_gain   = 4.6               //Aileron to spoileron gain
min_ailerons_for_spoilerons = 5                 //Degrees
min_flaps_for_spoilerons    = 0.0
auto_spoiler_available      = 1
spoiler_extension_time      = 2.0
positive_g_limit_flaps_up   = 3.0
positive_g_limit_flaps_down = 2.0
negative_g_limit_flaps_up=  =-2.0
negative_g_limit_flaps_down =-2.0

[flight_tuning]
cruise_lift_scalar          = 1.0
parasite_drag_scalar        = 1.0
induced_drag_scalar         = 1.0
elevator_effectiveness      = 3.0
aileron_effectiveness       = 1.0
rudder_effectiveness        = 1.0
pitch_stability             = 6.0
roll_stability              = 1.0
yaw_stability               = 1.0
elevator_trim_effectiveness = 1.0
aileron_trim_effectiveness  = 1.0
rudder_trim_effectiveness   = 1.0

[fuel]
Center1   =  -6.9,   0.0, -1.5, 359.0, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
LeftMain  =  -1.8, -10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
RightMain =  -1.8,  10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
fuel_type = 2                                  //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors = 1
electric_pump=1              

[stall_warning]
type=2
stick_shaker=1

[electrical]
max_battery_voltage = 12.0
generator_alternator_voltage = 13.8
max_generator_alternator_amps = 40.0

                ;BusType, MaxAmpLoad, MinVoltage       BusTypes:0=MainBus,1=AvionicsBus,2=BatteryBus,3=HotBatteryBus,4-7=Generator/AlternatorBus(1-4)
avionics_bus       = 0, 5 , 9.5
avionics           = 1, 5 , 9.5
additional_system  = 0, 2 , 9.5
marker_beacon      = 1, 2 , 9.0
fuel_pump          = 0, 5 , 9.0

[gear_warning_system]
gear_warning_available = 1    //Normal
pct_throttle_limit =  0.1     //Percent throttle that activates warning
flap_limit_idle    = 15.0     //Flap angle that activates warning at idle
flap_limit_power   = 30.0     //Flap angle that activates warning at above idle

[hydraulic_system]
normal_pressure = 3000.0    //PSI
electric_pumps  = 0         //no electric pumps
engine_map      = 1,1,0,0   //pumps on Eng1,2

[Views]
eyepoint = -16.385, -1.435, 3.012

[Radios]
// Radio Type = availiable, standby frequency, has glide slope
Audio.1       = 1
Com.1         = 1, 0
Com.2         = 1, 0
Nav.1         = 1, 0, 1
Nav.2         = 1, 0, 0
Adf.1         = 1
Transponder.1 = 1
Marker.1      = 1

[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator = 150, 250
aileron  = 150, 250
rudder   = 150, 250

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type = 4
direction_indicator.0=3,0

[attitude_indicators]
//Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro
attitude_indicator.0 = 2
attitude_indicator.1 = 1 

[turn_indicators]
//Type: 0=None, 1=Electric Gyro, 2= Vacuum Gyro
turn_indicator.0=0,0

[autopilot]
autopilot_available=1
flight_director_available=1
default_vertical_speed=1800.000000
autothrottle_available=1
autothrottle_arming_required=0
autothrottle_takeoff_ga=0
autothrottle_max_rpm=90.000000
pitch_takeoff_ga=8.000000
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain=0.000000
yaw_slip_control_gain=0.000000
yaw_control_uses_trim=0.000000
[pitot_static]
pitot_heat=1.000000
[vacuum_system]
max_pressure=5.150000
vacuum_type=2
electric_backup_pressure=0.000000
engine_map=0,0,0,0
[pneumatic_system]
max_pressure=18.000000
bleed_air_scalar=1.000000
[deice_system]
structural_deice_type=0
