//************************************PLEASE DO NOT REMOVE**********************************
//*                                                                                        *
//* Model General Dynamics F-16D (Chute) Fighting Falcon (c) by Henry Tomkiewicz           *
//*                                                                                        *
//* FSX Conversion by Gavin Cole, Graham Eccleston and Tony RD                             *
//*                                                                                        *
//* Repaints by various painters for MAIW                                                  *
//* Texture conversion by MAIW - Martin Gossmann                                           *
//*                                                                                        *
//* HTAI F-16 Fighting Falcon v3.1 Flight Model by Michael MacIntyre - 3/26/2018           *
//*                                                                                        *
//* Requires fx_HTAI_F16_ab_P3D   effect by Steve Holland & Michael MacIntyre for P3D Use  *
//* Requires fx_HTAI_F16_ab_FSX effect by Steve Holland for FSX Use                        *
//* Requires fx_f16_navgrem, fx_f16_navredm, fx_f16_navwhih, fx_f16_strobegreen,           *
//*   fx_f16_strobered & fx_f16_strobewhite effects by Henry Tomkiewicz                    *
//* Requires fx_ai_fighter_contrail effect by Michael MacIntyre                            *
//* Requires fx_nicks_tchdwn_s effect by Nick Needham                                      *
//*                                                                                        *
//*NOTE 1: This AI FDE is optimized for viewing AI aircraft with the MS Traffic Explorer   *
//*        The use of any other method of viewing AI aircraft may cause the AI Aircraft    *
//*        landing gear to either float above or partially penetrate the ground.           *
//*                                                                                        *
//*Note 2: This AI FDE is also optimized for the HTAI F-16 Fighting Falcon to operate from *
//*        airbases with runways of ~8300 feet or more.                                    *
//*                                                                                        *
//*Note 3: This AI FDE is optimized for use in FSX and P3D v4, but more changes may be     *
//*        made to further optimize its use in P3D v4 in the future.                       *
//*                                                                                        *
//*Note 4: The HTAI F-16 Fighting Falcon v3.1 Flight Model is the intellectual property    *
//*        of the author and is only intended for use with the HTAI F-16C Fighting Falcon  *
//*        models. Any use of it as an AI FDE for any other AI aircraft model or as the    *
//*        basis for an AI FDE for any other AI aircraft model to be distributed to the    *
//*        general FS9/FSX/P3D user community is not allowed without the express consent   *
//*        of the author.                                                                  *
//*                                                                                        *
//***********************************PLEASE DO NOT REMOVE***********************************

[fltsim.0]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-14
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FB-14
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FB-14
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.1]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-15
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FB-15
atc_airline=BASIC
atc_parking_types=MIL_COMBAT
atc_parking_codes=OCU
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - OCU, Kleine Brogel. FB-15
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.2]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-17
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=BAF_FB-17
atc_airline=MACE
atc_parking_types=MIL_COMBAT
atc_parking_codes=349S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 349 Squadron, 10 Wing, Kleine Brogel. FB-17
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.3]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-18
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FB-18
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=OCU
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - OCU, Kleine Brogel. FB-18
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.4]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-20
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FB-20
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=31SQ
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - 31 Squadron, 10 Wing, Kleine Brogel. FB-20
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.5]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-23
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FB-23
atc_airline=BASIC
atc_parking_types=MIL_COMBAT
atc_parking_codes=OCU
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - OCU, Kleine Brogel. FB-23
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.6]
title=MAIW_HTAI_F-16BM_Belgian_Air_Force_FB-24
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=BAF_FB-24
atc_airline=BELGIAN AIR FORCE
atc_parking_types=MIL_COMBAT
atc_parking_codes=OCU
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Belgian Air Force - OCU, Kleine Brogel. FB-24
description=Repaint by Mark H for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.7]
title=MAIW_HTAI_HAF_F-16D Drag Chute_337_Mira_606
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=337 Mira 606
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 606
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.8]
title=MAIW_HTAI_HAF_F-16D Drag Chute_337_Mira_609
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=337 Mira 609
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 609
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.9]
title=MAIW_HTAI_HAF_F-16D Drag Chute_337_Mira_612
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=337 Mira 612
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 612
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.10]
title=MAIW_HTAI_HAF_F-16D Drag Chute_337_Mira_619
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=337 Mira 619
atc_airline=FANTASMA
atc_parking_types=MIL_COMBAT
atc_parking_codes=337M
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 337 Mira 619
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.11]
title=MAIW_HTAI_F16BM_RJAF_2Sqn_138
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=RJAF_2Sqn_138
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_138
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.12]
title=MAIW_HTAI_F16BM_RJAF_2Sqn_139
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=RJAF_2Sqn_139
atc_airline=RJAF
atc_parking_types=MIL_COMBAT
atc_parking_codes=2SQN
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Royal Jordanian Air Force - 2Sqn_139
description=Repaint by Nick Black for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.13]
title=MAIW_HTAI_F16D_MJN_18_801
sim=HTAI_F-16_Falcon_AI_ONLY
model=FUEL
texture=MJN_18_801
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 801
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.14]
title=MAIW_HTAI_F16D_MJN_18_802
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=MJN_18_802
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 802
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.15]
title=MAIW_HTAI_F16D_MJN_18_803
sim=HTAI_F-16_Falcon_AI_ONLY
model=NORMAL
texture=MJN_18_803
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 803
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.16]
title=MAIW_HTAI_F16D_MJN_18_804
sim=HTAI_F-16_Falcon_AI_ONLY
model=CLEAN
texture=MJN_18_804
atc_airline=Majan
atc_parking_types=MIL_COMBAT
atc_parking_codes=18SQ
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Royal Air Force Of Oman - 18 Squadron, RAFO Thumrayt. 804
description=Repaint by Graham King for Military AI Works
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.17]
title=MAIW_HTAI_F16B_455th_TFW_21st_TFG_6802
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_21st_TFG_6802
atc_airline=Gambler
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6802
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.18]
title=MAIW_HTAI_F16B_455th_TFW_21st_TFG_6803
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_21st_TFG_6803
atc_airline=Gambler
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6803
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.19]
title=MAIW_HTAI_F16B_455th_TFW_21st_TFG_6805
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_21st_TFG_6805
atc_airline=Gambler
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6805
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.20]
title=MAIW_HTAI_F16B_455th_TFW_21st_TFG_6806
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_21st_TFG_6806
atc_airline=Gambler
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6806
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.21]
title=MAIW_HTAI_F16B_455th_TFW_21st_TFG_6808
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_21st_TFG_6808
atc_airline=Gambler
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6808
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.22]
title=MAIW_HTAI_F16B_455th_TFW_21st_TFG_6827
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_21st_TFG_6827
atc_airline=Gambler
atc_parking_types=MIL_COMBAT
atc_parking_codes=21TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 21st TFG, 455th TFW, Chiayi. 6827
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.23]
title=MAIW_HTAI_F16B_455th_TFW_22nd_TFG_6810
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_22nd_TFG_6810
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6810
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.24]
title=MAIW_HTAI_F16B_455th_TFW_22nd_TFG_6814
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_22nd_TFG_6814
atc_airline=Taiwan Air Force
atc_parking_types=MIL_COMBAT
atc_parking_codes=22TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 22nd TFG, 455th TFW, Chiayi. 6814
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.25]
title=MAIW_HTAI_F16B_455th_TFW_23rd_TFG_6811
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6811
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6811
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.26]
title=MAIW_HTAI_F16B_455th_TFW_23rd_TFG_6815
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6815
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6815
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.27]
title=MAIW_HTAI_F16B_455th_TFW_23rd_TFG_6816
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6816
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6816
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.28]
title=MAIW_HTAI_F16B_455th_TFW_23rd_TFG_6817
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=455th_TFW_23rd_TFG_6817
atc_airline=TIGER
atc_parking_types=MIL_COMBAT
atc_parking_codes=23TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 23rd TFG, 455th TFW, Chiayi. 6817
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.29]
title=MAIW_HTAI_F16B_401st_TFW_12th_TRS_6809
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_12th_TRS_6809
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6809
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.30]
title=MAIW_HTAI_F16B_401st_TFW_12th_TRS_6826
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_12th_TRS_6826
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6826
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.31]
title=MAIW_HTAI_F16B_401st_TFW_12th_TRS_6830
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_12th_TRS_6830
atc_airline=Tiger Gazer
atc_parking_types=MIL_COMBAT
atc_parking_codes=12TR
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 12th TRS, 401st TFW, Hualien. 6830
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.32]
title=MAIW_HTAI_F16B_401st_TFW_17th_TFG_6818
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_17th_TFG_6818
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6818
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.33]
title=MAIW_HTAI_F16B_401st_TFW_17th_TFG_6819
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_17th_TFG_6819
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6819
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.34]
title=MAIW_HTAI_F16B_401st_TFW_17th_TFG_6820
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_17th_TFG_6820
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6820
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.35]
title=MAIW_HTAI_F16B_401st_TFW_17th_TFG_6829
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_17th_TFG_6829
atc_airline=Thor
atc_parking_types=MIL_COMBAT
atc_parking_codes=17TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 17th TFG, 401st TFW, Hualien. 6829
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.36]
title=MAIW_HTAI_F16B_401st_TFW_26th_TFG_6821
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6821
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6821
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.37]
title=MAIW_HTAI_F16B_401st_TFW_26th_TFG_6822
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6822
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6822
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.38]
title=MAIW_HTAI_F16B_401st_TFW_26th_TFG_6823
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_26th_TFG_6823
atc_airline=Witch
atc_parking_types=MIL_COMBAT
atc_parking_codes=26TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 26th TFG, 401st TFW, Hualien. 6823
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.39]
title=MAIW_HTAI_F16B_401st_TFW_27th_TFG_6824
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_27th_TFG_6824
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6824
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.40]
title=MAIW_HTAI_F16B_401st_TFW_27th_TFG_6825
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=401st_TFW_27th_TFG_6825
atc_airline=Black Dragon
atc_parking_types=MIL_COMBAT
atc_parking_codes=27TF
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Republic Of China Air Force - 27th TFG, 401st TFW, Hualien. 6825
description=Repaint by Mark H
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.41]
title=MAIW_HTAI F-16D_IAF_105S_603
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_603
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.42]
title=MAIW_HTAI F-16D_IAF_105S_610
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_610
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.43]
title=MAIW_HTAI F-16D_IAF_105S_615
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_615
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.44]
title=MAIW_HTAI F-16D_IAF_105S_619
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_105S_619
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.45]
title=MAIW_HTAI F-16D_IAF_105S_624
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_624
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.46]
title=MAIW_HTAI F-16D_IAF_105S_628
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_628
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.47]
title=MAIW_HTAI F-16D_IAF_105S_630
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_630
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.48]
title=MAIW_HTAI F-16D_IAF_105S_633
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_633
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.49]
title=MAIW_HTAI F-16D_IAF_105S_637
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_637
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.50]
title=MAIW_HTAI F-16D_IAF_105S_638
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_638
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.51]
title=MAIW_HTAI F-16D_IAF_105S_642
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_105S_642
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.52]
title=MAIW_HTAI F-16D_IAF_105S_647
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_647
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.53]
title=MAIW_HTAI F-16D_IAF_105S_648
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_648
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.54]
title=MAIW_HTAI F-16D_IAF_105S_651
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_651
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.55]
title=MAIW_HTAI F-16D_IAF_105S_652
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_652
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.56]
title=MAIW_HTAI F-16D_IAF_105S_656
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=IAF_105S_656
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.57]
title=MAIW_HTAI F-16D_IAF_105S_664
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_664
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.58]
title=MAIW_HTAI F-16D_IAF_105S_666
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_666
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.59]
title=MAIW_HTAI F-16D_IAF_105S_667
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_667
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.60]
title=MAIW_HTAI F-16D_IAF_105S_673
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_673
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.61]
title=MAIW_HTAI F-16D_IAF_105S_676
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_676
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.62]
title=MAIW_HTAI F-16D_IAF_105S_678
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_678
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.63]
title=MAIW_HTAI F-16D_IAF_105S_682
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_682
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.64]
title=MAIW_HTAI F-16D_IAF_105S_684
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=IAF_105S_684
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.65]
title=MAIW_HTAI F-16D_IAF_105S_687
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=IAF_105S_687
atc_airline=SCORPION
atc_parking_types=MIL_COMBAT
atc_parking_codes=105S
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Israel Air Force 105Sq
description=Repaint by Maurizio Coren
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.66]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0823
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_21_93-0823
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0823
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.67]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0824
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_21_93-0824
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0824
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.68]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0825
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_21_93-0825
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0825
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.69]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0826
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_21_93-0826
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0826
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.70]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0827
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_21_93-0827
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0827
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.71]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0828
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_21_93-0828
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0828
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.72]
title=MAIW_HTAI_F16B_USAF_LF_21_93-0829
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=USAF_LF_21_93-0829
atc_airline=GAMBLER
atc_parking_types=MIL_COMBAT
atc_parking_codes=21F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 21st FS, 56th FW, Luke AFB, Arizona. 93-0829
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.73]
title=MAIW_HTAI_F16D_USAF_LF_425_94-0281
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_425_94-0281
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 94-0281
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.74]
title=MAIW_HTAI_F16D_USAF_LF_425_94-0283
sim=HTAI_F-16_Falcon_AI_ONLY
model=clean
texture=USAF_LF_425_94-0283
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 94-0283
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.75]
title=MAIW_HTAI_F16D_USAF_LF_425_96-5034
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_425_96-5034
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 96-5034
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.76]
title=MAIW_HTAI_F16D_USAF_LF_425_96-5035
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_425_96-5035
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 96-5035
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.77]
title=MAIW_HTAI_F16D_USAF_LF_425_96-5036
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=USAF_LF_425_96-5036
atc_airline=WIDOW
atc_parking_types=MIL_COMBAT
atc_parking_codes=425F
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=USAF - 425th FS, 56th FW, Luke AFB, Arizona. 96-5036
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.78]
title=MAIW_HTAI_HAF_F-16D Drag Chute_346_Mira_148
sim=HTAI_F-16_Falcon_AI_ONLY
model=normal
texture=346 Mira 148
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 148
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[fltsim.79]
title=MAIW_HTAI_HAF_F-16D Drag Chute_346_Mira_149
sim=HTAI_F-16_Falcon_AI_ONLY
model=fuel
texture=346 Mira 149
atc_airline=IASON
atc_parking_types=MIL_COMBAT
atc_parking_codes=346M
ui_manufacturer=General Dynamics
ui_type=F-16D Fighting Falcon (Chute)
ui_variation=Hellenic Air Force 346 Mira 149
description=Repaint by Graham King
ui_createdby=MAIW & Henry Tomkiewicz
ui_typerole=Military AI

[General]
atc_type=Silent
atc_model=F16
editable=0 
performance=FOR AI USE ONLY
category=airplane

[WEIGHT_AND_BALANCE]
max_gross_weight = 20450                          // (pounds)
empty_weight     = 13250                          // (pounds)

reference_datum_position =  0.00, 0, 0.0
empty_weight_CG_position =  3.00, 0, 0.0    
max_number_of_stations = 1

;Moments of Inertia
empty_weight_pitch_MOI   = 90000 
empty_weight_roll_MOI    = 45000
empty_weight_yaw_MOI     = 90000
empty_weight_coupled_MOI = 0.0

[GeneralEngineData]
engine_type = 1                                 //0=Piston, 1=Jet, 2=None, 3=Helo-Turbine, 4=Rocket, 5=Turboprop
Engine.0 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from reference datum
Engine.1 = -8.3,  0.00,  0.35                   //(feet) longitudinal, lateral, vertical distance from 
fuel_flow_scalar        = 1.0                   //Scalar for fuel flow efficiency
min_throttle_limit      =-0.08                  //Minimum percent throttle.  Generally negative for turbine reverser
max_contrail_temperature=-27                    //Temperature (deg C) below which contrails may appear

[TurbineEngineData]
fuel_flow_gain          = 0.0025        //Gain on fuel flow
inlet_area              = 4.2895        //Square Feet, engine nacelle inlet area
rated_N2_rpm            = 29920         //RPM, second stage compressor rated value
static_thrust           = 3000          //Lbs, max rated static thrust at Sea Level
afterburner_available   = 0             //Afterburner available?
reverser_available      = 0             //Thrust reverser available?

[jet_engine]
thrust_scalar = 1.0

[Reference Speeds]
flaps_up_stall_speed   = 130            //KTAS 
full_flaps_stall_speed = 110            //KTAS 
cruise_speed           = 506            //KTAS  (Observed = 516 KTAS @ FL280)
max_indicated_speed    = 370            //KIAS
max_mach=2.0

[contact_points]
        //0  Class
        //1  Longitudinal Position        (feet)
        //2  Lateral Position             (feet)
        //3  Vertical Position            (feet)
        //4  Impact Damage Threshold      (Feet Per Minute)
        //5  Brake Map                    (0=None, 1=Left, 2=Right)
        //6  Wheel Radius                 (feet)
        //7  Steer Angle                  (degrees)
        //8  Static Compression           (feet)  (0 if rigid)
        //9  Max/Static Compression Ratio
        //10 Damping Ratio                (0=Undamped, 1=Critically Damped)
        //11 Extension Time               (seconds)
        //12 Retraction Time              (seconds)
        //13 Sound Type

static_pitch         = 0.25
static_cg_height     = 6.2
tailwheel_lock       = 0
gear_system_type     = 0
max_number_of_points = 3

//Type----0----1------2------3-----4----5---6-----7----8-----9--10--11--12--13 
point.0 = 1, 10.25,  0.00, -6.10, 5000, 0, 1.0, 80.0, 0.25, 0.9, 1,  7,  6,  0, 
point.1 = 1, -3.10, -3.80, -6.20, 5000, 1, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  2, 
point.2 = 1, -3.10,  3.80, -6.20, 5000, 2, 1.5,  0.0, 0.50, 0.9, 1,  5,  4,  3, 

[LIGHTS]
 
//Use These Lights Only For Drag Chute Models
 
//TYPES: 1=BEACON, 2=STROBE, 3=NAVIGATION, 4=COCKPIT, 5=LANDING, 6=TAXI, 7=LANDING,
//------Type-----Y--------X-----Z-------Effect-----------------Comment--------------- 
LIGHT.0 = 2,  -19.70,   0.00,  11.45, fx_f16_strobeWHITE       //TAIL ANTI-COLLISION STROBE 
LIGHT.1 = 2,   10.70,  -2.30,  -1.50, fx_f16_strobeRED         //LEFT FUSE RED NAV STROBE    - Comment Out (//) To Deactivate 
LIGHT.2 = 3,   10.70,  -2.30,  -1.50, fx_f16_navredm           //LEFT FUSE RED NAV
LIGHT.3 = 2,   10.70,   2.30,  -1.50, fx_f16_strobeGREEN       //RIGHT FUSE GREEN NAV STROBE - Comment Out (//) To Deactivate  
LIGHT.4 = 3,   10.70,   2.30,  -1.50, fx_f16_navgrem           //RIGHT FUSE GREEN NAV
LIGHT.5 = 2,   -7.00, -15.00,   0.60, fx_f16_strobeRED         //LEFT WING RED NAV STROBE    - Comment Out (//) To Deactivate  
LIGHT.6 = 3,   -7.00, -15.00,   0.60, fx_f16_navredm           //LEFT WING RED NAV
LIGHT.7 = 2,   -7.00,  15.00,   0.60, fx_f16_strobeGREEN       //RIGHT WING GREEN NAV STROBE - Comment Out (//) To Deactivate  
LIGHT.8 = 3,   -7.00,  15.00,   0.60, fx_f16_navgrem           //RIGHT WING GREEN NAV
LIGHT.9 = 2,  -20.30,  -0.50,   3.86, fx_f16_strobeWHITE       //TAIL WHITE NAV STROBE       - Comment Out (//) To Deactivate    
LIGHT.10 = 3, -20.30,  -0.50,   3.86, fx_f16_navwhih           //TAIL WHITE NAV
//LIGHT.11 = 3, -12.75,  -3.20,   0.93, fx_f16_navwhih           //LEFT AFT WHITE POSITION   - Remove Comment Out (//) To Activate
//LIGHT.12 = 3, -12.75,   3.20,   0.93, fx_f16_navwhih           //RIGHT AFT WHITE POSITION  - Remove Comment Out (//) To Activate   
//LIGHT.13 = 3,   5.00,   0.00,   2.88, fx_f16_navwhih           //UPPER FUSE WHITE POSITION - Remove Comment Out (//) To Activate  
//LIGHT.14 = 3,   5.00,   0.00,  -2.88, fx_f16_navwhih           //LOWER FUSE WHITE POSITION - Remove Comment Out (//) To Activate  
//Light.15 =2,  -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_P3D       //AFTERBURNER               - Remove Comment Out (//) To Activate   
LIGHT.15 = 2, -18.40,   0.00,  -0.15, fx_HTAI_F16_ab_FSX     //AFTERBURNER                   - Comment Out (//) To Deactivate

[EFFECTS]
wake      = fx_wake
water     = fx_spray
dirt      = fx_tchdrt
concret   = fx_sparks
touchdown = fx_nicks_tchdwn_s, 1
contrail  = fx_ai_fighter_contrail

[Flaps.0]
type = 1 // 1 - tail, 2 - lead 
span-outboard   =  0.50
extending-time  =  5.00
system_type= 0
damaging-speed  =  0.00
blowout-speed   =  0.00
lift_scalar     =  0.30
drag_scalar     =  1.00
pitch_scalar    =  1.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  5.00, 0.00
flaps-position.2= 10.00, 0.00
flaps-position.3= 25.00, 0.00

[Flaps.1]
type= 2
span-outboard   =  0.80
extending-time  =  2.00
system_type     =  0
damaging-speed  =250.00
blowout-speed   =300.00
lift_scalar     =  0.00
drag_scalar     =  0.00
pitch_scalar    =  0.00
flaps-position.0=  0.00, 0.00
flaps-position.1=  3.00, 0.00
flaps-position.2= 10.00, 0.00         

[brakes]
parking_brake   =  1      //Parking brake available
toe_brakes_scale=  1.0    //Brake scalar

[airplane_geometry]
wing_area               = 312.0                 //Square feet
wing_span               =  45.8                 //Feet
wing_root_chord         =   9.9                 //Feet
wing_dihedral           =   2.5                 //Degrees
wing_incidence          =   0.5                 //Degrees
wing_twist              =  -1.5                 //Degrees
oswald_efficiency_factor=   0.8                 //Measure of lift effeciency of wing
wing_winglets_flag      =   1                   //Are winglets available?
wing_sweep              =  13.4                 //Degrees, wing leading edge
wing_pos_apex_lon       = -31.5                 //Feet, longitudinal distance from reference point, negative going aft
wing_pos_apex_vert      =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_area              =  67.0                 //Square feet
htail_span              =  17.2                 //Feet
htail_pos_lon           = -59.1                 //Feet, longitudinal distance from reference point, negative going aft
htail_pos_vert          =   0.0                 //Feet, vertical distance from reference point, positive going up
htail_incidence         =   2.0                 //Degrees
htail_sweep             =  25.0                 //Degrees, horizontal tail leading edge
vtail_area              =  42.0                 //Square feet
vtail_span              =   7.4                 //Feet, tip to body
vtail_sweep             =  30.0                 //Degrees, vertical tail leading edge
vtail_pos_lon           = -55.0                 //Feet, longitudinal distance from reference point, negative going aft
vtail_pos_vert          =   4.1                 //Feet, vertical distance from reference point, positive going up
elevator_area           =  17.0                 //Square feet
aileron_area            =  13.5                 //Square feet
rudder_area             =   7.3                 //Square feet
elevator_up_limit       =  17.0                 //Degrees
elevator_down_limit     =  15.5                 //Degrees
aileron_up_limit        =  18.0                 //Degrees
aileron_down_limit      =  18.0                 //Degrees
rudder_limit            =  30.0                 //Degrees
elevator_trim_limit     =  15.0                 //Degrees
spoiler_limit           =  60.0                 //Degrees
spoilerons_available    =   1                   //Spoilerons Available?
aileron_to_spoileron_gain   = 4.6               //Aileron to spoileron gain
min_ailerons_for_spoilerons = 5                 //Degrees
min_flaps_for_spoilerons    = 0.0
auto_spoiler_available      = 1
spoiler_extension_time      = 2.0
positive_g_limit_flaps_up   = 3.0
positive_g_limit_flaps_down = 2.0
negative_g_limit_flaps_up=  =-2.0
negative_g_limit_flaps_down =-2.0

[flight_tuning]
cruise_lift_scalar          = 1.0
parasite_drag_scalar        = 1.0
induced_drag_scalar         = 1.0
elevator_effectiveness      = 3.0
aileron_effectiveness       = 1.0
rudder_effectiveness        = 1.0
pitch_stability             = 6.0
roll_stability              = 1.0
yaw_stability               = 1.0
elevator_trim_effectiveness = 1.0
aileron_trim_effectiveness  = 1.0
rudder_trim_effectiveness   = 1.0

[fuel]
Center1   =  -6.9,   0.0, -1.5, 359.0, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
LeftMain  =  -1.8, -10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
RightMain =  -1.8,  10.0, -1.5, 268.5, 0.0     //Longitudinal (feet), Lateral (feet), Vertical (feet),Usable(gallons), Unusable (gallons)
fuel_type = 2                                  //Fuel type: 1 = Avgas, 2 = JetA
number_of_tank_selectors = 1
electric_pump=1              

[stall_warning]
type=2
stick_shaker=1

[electrical]
max_battery_voltage = 12.0
generator_alternator_voltage = 13.8
max_generator_alternator_amps = 40.0

                ;BusType, MaxAmpLoad, MinVoltage       BusTypes:0=MainBus,1=AvionicsBus,2=BatteryBus,3=HotBatteryBus,4-7=Generator/AlternatorBus(1-4)
avionics_bus       = 0, 5 , 9.5
avionics           = 1, 5 , 9.5
additional_system  = 0, 2 , 9.5
marker_beacon      = 1, 2 , 9.0
fuel_pump          = 0, 5 , 9.0

[gear_warning_system]
gear_warning_available = 1    //Normal
pct_throttle_limit =  0.1     //Percent throttle that activates warning
flap_limit_idle    = 15.0     //Flap angle that activates warning at idle
flap_limit_power   = 30.0     //Flap angle that activates warning at above idle

[hydraulic_system]
normal_pressure = 3000.0    //PSI
electric_pumps  = 0         //no electric pumps
engine_map      = 1,1,0,0   //pumps on Eng1,2

[Views]
eyepoint = -16.385, -1.435, 3.012

[Radios]
// Radio Type = availiable, standby frequency, has glide slope
Audio.1       = 1
Com.1         = 1, 0
Com.2         = 1, 0
Nav.1         = 1, 0, 1
Nav.2         = 1, 0, 0
Adf.1         = 1
Transponder.1 = 1
Marker.1      = 1

[keyboard_response]
//Breakpoint speeds (knots) on the keyboard increments of control surfaces.
//Speed at which the incremenet is reduced to  1/2 and 1/8 respectively.
elevator = 150, 250
aileron  = 150, 250
rudder   = 150, 250

[direction_indicators]
//1 Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro, 3=Electro-Mag Slaved Compass, 4=Slaved to another
//2 Indicator number of slaving indicator if Type = 4
direction_indicator.0=3,0

[attitude_indicators]
//Type: 0=None, 1=Vacuum Gyro, 2=Electric Gyro
attitude_indicator.0 = 2
attitude_indicator.1 = 1 

[turn_indicators]
//Type: 0=None, 1=Electric Gyro, 2= Vacuum Gyro
turn_indicator.0=0,0

[autopilot]
autopilot_available=1
flight_director_available=1
default_vertical_speed=1800.000000
autothrottle_available=1
autothrottle_arming_required=0
autothrottle_takeoff_ga=0
autothrottle_max_rpm=90.000000
pitch_takeoff_ga=8.000000
max_pitch=10.000000
max_pitch_acceleration=1.000000
max_pitch_velocity_lo_alt=2.000000
max_pitch_velocity_hi_alt=1.500000
max_pitch_velocity_lo_alt_breakpoint=20000.000000
max_pitch_velocity_hi_alt_breakpoint=28000.000000
max_bank=25.000000
max_bank_acceleration=1.800000
max_bank_velocity=3.000000
max_throttle_rate=0.100000
nav_proportional_control=9.000000
nav_integrator_control=0.250000
nav_derivative_control=0.000000
nav_integrator_boundary=2.500000
nav_derivative_boundary=0.000000
gs_proportional_control=9.520000
gs_integrator_control=0.260000
gs_derivative_control=0.000000
gs_integrator_boundary=0.700000
gs_derivative_boundary=0.000000
yaw_damper_gain=0.000000
yaw_slip_control_gain=0.000000
yaw_control_uses_trim=0.000000
[pitot_static]
pitot_heat=1.000000
[vacuum_system]
max_pressure=5.150000
vacuum_type=2
electric_backup_pressure=0.000000
engine_map=0,0,0,0
[pneumatic_system]
max_pressure=18.000000
bleed_air_scalar=1.000000
[deice_system]
structural_deice_type=0
